PT ARITA - Bug #926

[Production] - Report Loan
02/24/2022 03:31 PM - Anonymous

Status: Closed

Priority: Immediate
Assignee:
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

02/24/2022

0%
0.00 hour
1.00 hour

Description
Dear Azid,

Mohon bantuannya untuk memperbaiki report loan yang terbentuk belum sesuai di port production.

DB : 66

port :http://arita.minovaiscloud.com:51131/

Terima Kasih.

History

#1 - 02/25/2022 10:25 AM - M Azid Wahyudi
- File clipboard-202202251023-Igmx6.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Anonymous

dear dwiki udah bisa di test ya

. A
My Workplace  Master Data Human Resource  Menu Dy System Search.. Q Help SR T ©
Total Tenor H]
Agreement Number
B My Workplace Approval Date : 02/02/2022
Amount : 10000000
I Master Data
Loan
Payment
Payment Date Payment Type Curmrency Amout Notes
Organization Management
0110272022 Payment IoR 10,000,000
Employee Administration
Time Management Loan Repayment
Repayment Date Repayment Type Currency Amout Rateof Interest Notes
01/02/2022 Flat Total IDR 1,162,657 11.00
Emplayee Loan Loan Balance
Il No. Strat Date End Date Principal Interest Balance
1 01/02/2022 2810212022 1078273 34384 8921727
Spetie 2 01032022 3032022 1.079.308 83351 7842422
3 01/04/2022 30/04/2022 1,091,753 70904 5,750,669
4 011052022 3110512022 1,099.589 63063 5,651,081
B Payroll Administration 5 01/06/2022 3010872022 1111565 51092 4333516
B Payroll Accounting 6 010772022 3110712022 1,120,247 42410 3,419,270
7 011082022 3110812022 1130713 31944 2,288,557
B Menu Development 8 01/08/2022 3010912022 1,141,966 20891 1,146,592
8 01/10/2022 3111012022 1,145 502 10712 0
hal 171
makasih
#2 - 03/21/2022 09:45 AM - Anonymous
- Status changed from QA Test to Closed
Files
PRPTBNREPORTLOANINDUK (1).xls 120 KB 02/24/2022 Anonymous
